<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="arch">
<item><text>a performance space with a traditional proscenium ____</text></item>
<item><text>Homeless people slept under the railway ____es.</text></item>
<item><text>the graceful ____es of the bridge</text></item>
<item><text>This huge triumphal ____ was erected at the beginning of this century.</text></item>
<item><text>The branches of the trees formed an ____ over the bench.</text></item>
</body>
</batch>

